package entity_validators

// |@@| C

import (
	"context"
	"gardening/src/lib/validator"
	"gardening/src/mdl"
)

type GardenEntityValidator struct {
	Validator *validator.Validator
}

func (this *GardenEntityValidator) Validate(ctx context.Context, entity *mdl.Garden, mod *validator.ValidatorMod) (bool, error) {
	return true, nil
}
